<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000049171479</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2024-122</NUM>
<NUM_PARUTION>0043</NUM_PARUTION>
<NUM_SEQUENCE>17</NUM_SEQUENCE>
<NOR>MENE2332837D</NOR>
<DATE_PUBLI>2024-02-21</DATE_PUBLI>
<DATE_TEXTE>2024-02-19</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000049171254">JORF n°0043 du 21 février 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2024-122 du 19 février 2024</TITRE>
<TITREFULL>Décret n° 2024-122 du 19 février 2024 modifiant certaines dispositions du code de l'éducation relatives aux certificat d'aptitude professionnelle, brevet professionnel, mention complémentaire, baccalauréat professionnel et brevet des métiers d'art</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale et de la jeunesse</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : élèves et personnels des lycées professionnels et des écoles ou établissements d'enseignement technique privés, apprentis, stagiaires de la formation professionnelle continue, services académiques.
    <br/>Objet : modification de plusieurs dispositions du livre III du code de l'éducation.
    <br/>Entrée en vigueur : les dispositions du décret sont applicables à compter de la session 2024.
    <br/>Notice : ce décret modifie plusieurs dispositions du livre III du code de l'éducation afin de créer des mentions pour les diplômes professionnels de certificat d'aptitude professionnelle, de brevet professionnel et de mention complémentaire, ajouter des félicitations du jury pour le baccalauréat professionnel, ajouter une condition restrictive de présentation à l'examen de certaines spécialités de certificat d'aptitude professionnelle pour les candidats majeurs et actualiser des références aux niveaux de qualification du cadre national des certifications professionnelles.
    <br/>Références : le décret et les textes qu'il modifie, dans leur rédaction issue de cette modification, peuvent être consultés sur le site Légifrance ( https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'éducation nationale et de la jeunesse,<br/>Vu le code de l'éducation, notamment ses articles D. 313-59, D. 337-1 à D. 337-158 et D. 338-9 ;<br/>Vu le décret n° 2019-14 du 8 janvier 2019 relatif au cadre national des certifications professionnelles ;<br/>Vu le décret n° 2023-824 du 25 août 2023 remplaçant l'intitulé du diplôme « mention complémentaire » par l'intitulé « certificat de spécialisation » ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 16 novembre 2023,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000049171488</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au 2° de l'article D. 313-59 du code de l'éducation, les mots : « au niveau V ou IV de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 3 ou 4 du cadre national des certifications professionnelles ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049171490</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le titre III du livre III du code de l'éducation est ainsi modifié : <br/>1° Au neuvième alinéa de l'article D. 333-2, les mots : « de niveau V » sont remplacés par les mots : « de niveau 3 » ; <br/>2° Au second alinéa de l'article D. 337-1, les mots : « au niveau V de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 3 du cadre national des certifications professionnelles » ; <br/>3° La dernière phrase du dernier alinéa de l'article D. 337-4 est supprimée ; <br/>4° Le 2° de l'article D. 337-7 est remplacé par les dispositions suivantes : <br/>« 2° Les candidats majeurs : <br/>« a) Ne justifiant pas avoir suivi une formation lorsqu'aucune condition n'est exigée par l'arrêté de spécialité ; <br/>« b) Justifiant d'une expérience professionnelle ou de périodes de formation en milieu professionnel, dans le secteur concerné, et dans les trois ans précédant l'examen, d'une durée minimale de 14 semaines, lorsque l'arrêté définissant la spécialité impose cette condition. » ; <br/>5° Le dernier alinéa de l'article D. 337-13 est remplacé par les dispositions suivantes : <br/>« Il en va de même pour les candidats majeurs mentionnés au 2° de l'article D. 337-7. » ; <br/>6° Après l'article D. 337-16, il est inséré un article D. 337-16-1 ainsi rédigé : </p>
<p>
<br/>« Art. D. 337-16-1.-Le diplôme du certificat d'aptitude professionnelle délivré au candidat porte les mentions : <br/>« 1° Assez bien, quand le candidat a obtenu une moyenne au moins égale à 12 et inférieure à 14 ; <br/>« 2° Bien, quand le candidat a obtenu une moyenne au moins égale à 14 et inférieure à 16 ; <br/>« 3° Très bien, quand le candidat a obtenu une moyenne égale ou supérieure à 16. » ; </p>
<p>
<br/>7° Au deuxième alinéa de l'article D. 337-51, les mots : « au niveau IV de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 4 du cadre national des certifications professionnelles » ; <br/>8° Au premier alinéa de l'article D. 337-57, les mots : « de niveau V » sont remplacés par les mots : « de niveau 3 » ; <br/>9° Après le quatrième alinéa de l'article D. 337-86, il est inséré un alinéa ainsi rédigé : <br/>« 4° Très bien, avec les félicitations du jury, quand le candidat a obtenu une moyenne au moins égale à 18. » ; <br/>10° Le premier alinéa de l'article D. 337-95 est remplacé par les dispositions suivantes : <br/>« Le brevet professionnel est un diplôme national délivré dans les conditions fixées par les articles D. 337-96 à D. 337-124. <br/>« Il est enregistré dans le répertoire national des certifications professionnelles et classé au niveau 4 du cadre national des certifications professionnelles. <br/>« Le brevet professionnel atteste l'acquisition d'une haute qualification dans l'exercice d'une activité professionnelle définie, à caractère industriel, artisanal, commercial, administratif ou social. » ; <br/>11° L'article D. 337-102 est ainsi modifié : <br/>a) Au troisième alinéa, les mots : « au niveau V » sont remplacés par les mots : « au niveau 3 » ; <br/>b) Au quatrième alinéa, les mots : « de niveau V de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « de niveau 3 du cadre national des certifications professionnelles » ; <br/>12° Après l'article D. 337-105, il est inséré un article D. 337-105-1 ainsi rédigé : </p>
<p>
<br/>« Art. D. 337-105-1.-Le diplôme du brevet professionnel délivré au candidat porte les mentions : <br/>« 1° Assez bien, quand le candidat a obtenu une moyenne au moins égale à 12 et inférieure à 14 ; <br/>« 2° Bien, quand le candidat a obtenu une moyenne au moins égale à 14 et inférieure à 16 ; <br/>« 3° Très bien, quand le candidat a obtenu une moyenne égale ou supérieure à 16. » ; </p>
<p>
<br/>13° Au troisième alinéa de l'article D. 337-125, les mots : « au niveau IV de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 4 du cadre national des certifications professionnelles » ; <br/>14° A l'avant-dernier alinéa de l'article D. 337-127, les mots : « au niveau V de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 3 du cadre national des certifications professionnelles » ; <br/>15° Au 2° de l'article D. 337-131, les mots : « au niveau V de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 3 du cadre national des certifications professionnelles » ; <br/>16° Au dernier alinéa de l'article D. 337-139, les mots : « au niveau V ou au niveau IV de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 3 ou au niveau 4 du cadre national des certifications professionnelles » ; <br/>17° Après l'article D. 337-150, est inséré un article D. 337-150-1 ainsi rédigé : </p>
<p>
<br/>« Art. D. 337-150-1.-Le diplôme délivré au candidat porte les mentions : <br/>« 1° Assez bien, quand le candidat a obtenu une moyenne au moins égale à 12 et inférieure à 14 ; <br/>« 2° Bien, quand le candidat a obtenu une moyenne au moins égale à 14 et inférieure à 16 ; <br/>« 3° Très bien, quand le candidat a obtenu une moyenne égale ou supérieure à 16. » ; </p>
<p>
<br/>18° L'article D. 337-154 est ainsi modifié : <br/>a) Au premier alinéa, les mots : « de niveau V de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « de niveau 3 du cadre national des certifications professionnelles » ; <br/>b) Au second alinéa, les mots : « de niveau IV de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « de niveau 4 du cadre national des certifications professionnelles » ; <br/>19° Au premier alinéa de l'article D. 337-154-1, les mots : « des niveaux V ou IV de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « des niveaux 3 ou 4 du cadre national des certifications professionnelles » ; <br/>20° L'article D. 337-158, est ainsi modifié : <br/>a) Aux troisième et cinquième alinéas, les mots : « niveau IV de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « niveau 4 du cadre national des certifications professionnelles » ; <br/>b) Aux quatrième et cinquième alinéas, les mots : « niveau V de la nomenclature interministérielle des niveaux de formation » sont remplacés, à chaque occurrence, par les mots : « niveau 3 du cadre national des certifications professionnelles » ; <br/>21° Au deuxième alinéa de l'article D. 338-9, les mots : « au niveau III de la nomenclature interministérielle des niveaux de formation » sont remplacés par les mots : « au niveau 5 du cadre national des certifications professionnelles ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049171501</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 1er du décret du 25 août 2023 susvisé est ainsi modifié : <br/>1° Au 3°, après la référence : « D. 337-152 » est insérée la référence : « D. 337-154-1 » ; <br/>2° Le 7° est remplacé par les dispositions suivantes : <br/>« 7° Aux articles D. 337-154 et D. 337-158, les mots : “ mentions complémentaires ” sont remplacés, à chaque occurrence, par les mots : “ certificats de spécialisation ” » ; <br/>3° Le 8° est supprimé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049171503</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le titre VII du livre III du code de l'éducation est ainsi modifié : <br/>1° Le I de l'article D. 375-2 est ainsi modifié : <br/>a) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 333-2 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2020-1277 du 20 octobre 2020 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 333-2 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>b) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>c) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-4 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-4 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>d) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-7 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2020-1277 du 20 octobre 2020 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-7 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>e) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-13 et D. 337-14 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-940 du 15 juillet 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par les lignes suivantes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-13 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-14 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-940 du 15 juillet 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>f) Après la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-16 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est insérée la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-16-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>g) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-51 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-51 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>h) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-57 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2012-16 du 5 janvier 2012 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-57 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>i) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-86 et D. 337-87 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2009-145 du 10 février 2009 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par les lignes suivantes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-86 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-87 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2009-145 du 10 février 2009 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>j) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-95 et D. 337-96 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par les lignes suivantes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-95 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-96 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>k) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-102 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2012-1272 du 20 novembre 2012 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-102 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>l) Après la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-105 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2019-907 du 30 août 2019 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est insérée la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-105-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>m) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 123-125 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2011-1029 du 26 août 2011 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-125 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>n) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-127 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2019-907 du 30 août 2019 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-127 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>o) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-131 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2011-1029 du 26 août 2011 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-131 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>p) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-139 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-533 du 30 avril 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-139 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>q) Après la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-150 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2021-533 du 30 avril 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est insérée la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-150-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>r) Les lignes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-154 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019 
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-154-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-520 du 11 mai 2015 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>sont remplacées par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-154 et D. 337-154-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>s) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-158 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2020-1677 du 23 décembre 2020 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-158 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>t) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 338-9 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-87 du 26 janvier 2017 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 338-9 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>2° Les articles D. 376-2 et D. 377-2 sont ainsi modifiés : <br/>a) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>b) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-4 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-4 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>c) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-7 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2020-1277 du 20 octobre 2020 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-7 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>d) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-13 et D. 337-14 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-940 du 15 juillet 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par les lignes suivantes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-13 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-14 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-940 du 15 juillet 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>e) Après la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-16 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est insérée la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-16-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>f) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-51 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-51 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>g) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-86 et D. 337-87 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2009-145 du 10 février 2009 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par les lignes suivantes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-86 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-87 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2009-145 du 10 février 2009 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>h) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>D. 337-95 et D. 337-96 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par les lignes suivantes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-95 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-96 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2006-583 du 23 mai 2006 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>i) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-102 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2012-1272 du 20 novembre 2012 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-102 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>j) Après la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-105 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2019-907 du 30 août 2019 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est insérée la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-105-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>k) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 123-125 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2011-1029 du 26 août 2011 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-125 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>l) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-131 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-131 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>m) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-139 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-533 du 30 avril 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-139 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>n) Après la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-150 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-533 du 30 avril 2021 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est insérée la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-150-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>o) Les lignes : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-154 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019 
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-154-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-520 du 11 mai 2015 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>sont remplacées par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-154 et D. 337-154-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>p) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-158 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2020-1677 du 23 décembre 2020 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-158 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>q) La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 338-9 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-87 du 26 janvier 2017 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 338-9 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049171550</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les 1° et 3° de l'article 3 du décret du 25 août 2023 susvisé sont ainsi modifiés :<br/>1° Au a, la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-139</td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2021-533 du 30 avril 2021
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>est remplacée par la ligne suivante :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-139</td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024</td>
</tr>
</table>

</div>
</div>
<p>
<br/> » ;<br/>2° Au d, les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-154</td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-154-1</td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-520 du 11 mai 2015
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-155 à D. 337-157</td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-158</td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2020-1677 du 23 décembre 2020
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>sont remplacées par les lignes suivantes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="middle">
<br/>D. 337-154 et D. 337-154-1</td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-155 à D. 337-157</td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2019-1558 du 30 décembre 2019
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>D. 337-158</td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2024-122 du 19 février 2024</td>
</tr>
</table>

</div>
</div>
<p>
<br/> ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049171558</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent décret sont applicables à compter de la session 2024 des diplômes de certificat d'aptitude professionnelle, brevet professionnel, mention complémentaire, baccalauréat professionnel et brevet des métiers d'art.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049171559</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/MENE2332837D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/2/19/2024-122/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'intérieur et des outre-mer, la ministre de l'éducation nationale et de la jeunesse et le ministre de l'agriculture et de la souveraineté alimentaire sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 19 février 2024.</p>
</div>
<div align="left">
<p>Gabriel Attal</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale et de la jeunesse,</p>
<p>Nicole Belloubet</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de la souveraineté alimentaire,</p>
<p>Marc Fesneau</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
